Subject: [Dots] FW: New Version Notification for draft-ietf-dots-use-cases-12.txt

From: Daniel Migault <[email-masked]>
Date: Mon, 16 Apr 2018 01:13:10 +0000

Hi, 

Please find an update of the use case draft. We have addressed all comments received so far except the replacement of DDoS Mitigation by DDoS mitigation. The current draft uses DDoS Mitigation as the term has been defined in the terminology section. I am happy to move t to DDoS mitigation if this is better as well. Apart form this I believe the document is ready for WGLC. 

Thank you all for your reviews so far, and we expect additional reviews during the WGLC. 

Yours, 
Daniel
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, April 15, 2018 9:03 PM
To: Kaname Nishizuka <[email-masked]>; Nik Teague <[email-masked]>; Daniel Migault <[email-masked]>; Robert Moskowitz <[email-masked]>; Stefan Fouant <[email-masked]>; [email-masked]; Roland Dobbins <[email-masked]>; Liang Xia <[email-masked]>; Liang Xia <[email-masked]>
Subject: New Version Notification for draft-ietf-dots-use-cases-12.txt

A new version of I-D, draft-ietf-dots-use-cases-12.txt has been successfully submitted by Daniel Migault and posted to the IETF repository.

Name:		draft-ietf-dots-use-cases
Revision:	12
Title:		Use cases for DDoS Open Threat Signaling
Document date:	2018-04-15
Group:		dots
Pages:		14
URL:            https://www.ietf.org/internet-drafts/draft-ietf-dots-use-cases-12.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-dots-use-cases/
Htmlized:       https://tools.ietf.org/html/draft-ietf-dots-use-cases-12
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-dots-use-cases
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-dots-use-cases-12

Abstract:
   The DDoS Open Threat Signaling (DOTS) effort is intended to provide
   protocols to facilitate interoperability across disparate DDoS
   mitigation solutions.  This document presents use cases which
   describe the interactions expected between the DOTS components as
   well as DOTS messaging exchanges.  These use cases are meant to
   identify the interacting DOTS components, how they collaborate and
   what are the typical information to be exchanged.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat